Section "ServerLayout"
	Identifier     "Layout0"
	Screen      0  "Screen0" 0 0
	InputDevice    "Keyboard0" "CoreKeyboard"
	InputDevice    "Mouse0" "CorePointer"
EndSection

Section "ServerFlags"
	Option      "BlankTime" "5"
#	Option      "StandbyTime" "10"
	Option      "SuspendTime" "15"
#	Option      "OffTime" "20"
	Option      "AllowEmptyInput" "false"
	Option      "AutoAddDevices" "false"
EndSection

Section "Extensions"
	Option "Composite" "Enable"
EndSection

Section "Module"
	Load  "freetype"
	Load  "extmod"
	Load  "glx"
	#Load  "dri"
	#Disable	"dri"
	Load  "dbe"
	Load  "record"
	Load  "xtrap"
	Load  "type1"
EndSection

Section "InputDevice"
	Identifier  "Mouse0"
	Driver      "mouse"
	#Driver      "evdev"
	Option	    "Protocol" "Auto"
	#Option	    "Device" "/dev/input/event3"
	Option	    "Device" "/dev/input/mice"
EndSection

Section "InputDevice"
	Identifier  "Keyboard0"
	Driver      "kbd"
	Option	    "XkbModel" "microsoftpro"
	Option	    "XkbLayout" "us"
EndSection

Section "Monitor"
	Identifier   "Eizo F784-T"
	HorizSync    30.0 - 94.0
	VertRefresh  50.0 - 75.0
	DisplaySize 400 300
	Option "DPMS" "true"
EndSection

Section "Monitor"
	Identifier   "Eizo T660i-T"
	HorizSync    30.0 - 82.0
	VertRefresh  60.0 - 90.0
	DisplaySize  360 270
	Option "DPMS" "true"
EndSection

Section "Device"
	Identifier  "Card0"
	Driver      "openchrome"
	Option      "AccelMethod"        "EXA"
	Option      "ExaScratchSize"     "16384"
	Option      "MigrationHeuristic" "greedy"
	VendorName  "VIA"
	BoardName   "CLE266"
	BusID       "PCI:1:0:0"
	#
	#Option      "SWCursor"  "false"
EndSection

Section "Screen"
	Identifier "Screen0"
	Device     "Card0"
#	Monitor    "Eizo F784-T"
	Monitor    "Eizo T660i-T"
	DefaultDepth     16
	SubSection "Display"
		Viewport   0 0
		Depth     16
		#Modes    "2048x1536" "1920x1440" "1800x1400" "1600x1200" "1400x1050" "1280x1024" "1280x960" "1152x864" "1024x768" "800x600"
		Modes    "1600x1200"
	EndSubSection
EndSection

